.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.787000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.783000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.898293,-0.898244,0.000000,0,0);-ms-transform:matrix(0.000000,0.898293,-0.898244,0.000000,0,0);-webkit-transform:matrix(0.000000,0.898293,-0.898244,0.000000,0,0);}
.m5{transform:matrix(0.836450,0.000000,-0.177788,0.880474,0,0);-ms-transform:matrix(0.836450,0.000000,-0.177788,0.880474,0,0);-webkit-transform:matrix(0.836450,0.000000,-0.177788,0.880474,0,0);}
.m3{transform:matrix(0.853332,0.000000,0.000000,0.898244,0,0);-ms-transform:matrix(0.853332,0.000000,0.000000,0.898244,0,0);-webkit-transform:matrix(0.853332,0.000000,0.000000,0.898244,0,0);}
.m0{transform:matrix(0.898244,0.000000,0.000000,0.898244,0,0);-ms-transform:matrix(0.898244,0.000000,0.000000,0.898244,0,0);-webkit-transform:matrix(0.898244,0.000000,0.000000,0.898244,0,0);}
.m4{transform:matrix(0.898244,0.000000,0.000000,0.898244,0,0);-ms-transform:matrix(0.898244,0.000000,0.000000,0.898244,0,0);-webkit-transform:matrix(0.898244,0.000000,0.000000,0.898244,0,0);}
.m1{transform:matrix(0.939563,0.000000,0.000000,0.898244,0,0);-ms-transform:matrix(0.939563,0.000000,0.000000,0.898244,0,0);-webkit-transform:matrix(0.939563,0.000000,0.000000,0.898244,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.947824px;}
.ls8{letter-spacing:-1.360000px;}
.ls4{letter-spacing:-0.655072px;}
.ls2{letter-spacing:-0.471104px;}
.ls3{letter-spacing:-0.358877px;}
.lsd{letter-spacing:-0.325000px;}
.ls10{letter-spacing:-0.306240px;}
.lsc{letter-spacing:-0.267800px;}
.lse{letter-spacing:-0.265248px;}
.lsb{letter-spacing:-0.260000px;}
.ls11{letter-spacing:-0.254040px;}
.lsf{letter-spacing:-0.175740px;}
.ls12{letter-spacing:-0.174000px;}
.ls1{letter-spacing:-0.173200px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.077227px;}
.ls7{letter-spacing:0.734475px;}
.ls9{letter-spacing:2.905280px;}
.lsa{letter-spacing:2.906822px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(3,70,153),0 0.015em rgb(3,70,153),0.015em 0 rgb(3,70,153),0 -0.015em  rgb(3,70,153);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(3,70,153);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-2.600000px;}
.ws2{word-spacing:-0.362430px;}
.ws1{word-spacing:-0.294440px;}
.wsa{word-spacing:-0.132240px;}
.wsb{word-spacing:-0.078300px;}
.ws7{word-spacing:-0.065000px;}
.ws5{word-spacing:-0.007800px;}
.ws6{word-spacing:-0.005200px;}
.ws8{word-spacing:-0.002600px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.001740px;}
.ws4{word-spacing:0.007800px;}
._3{margin-left:-5.375092px;}
._0{margin-left:-3.186880px;}
._1{margin-left:-1.905200px;}
._2{width:1.372214px;}
._7{width:18.790260px;}
._6{width:30.667000px;}
._4{width:304.413200px;}
._5{width:352.120600px;}
.fc4{color:rgb(57,55,55);}
.fc0{color:rgb(34,30,31);}
.fc1{color:rgb(1,74,146);}
.fc2{color:rgb(3,70,153);}
.fc3{color:rgb(139,145,148);}
.fs7{font-size:12.611200px;}
.fse{font-size:14.000000px;}
.fsa{font-size:14.628800px;}
.fsb{font-size:14.629200px;}
.fs2{font-size:16.000000px;}
.fs8{font-size:16.431200px;}
.fs10{font-size:17.400000px;}
.fs11{font-size:22.000000px;}
.fsd{font-size:26.000000px;}
.fsf{font-size:26.524753px;}
.fs5{font-size:31.200000px;}
.fs9{font-size:34.000000px;}
.fs1{font-size:34.640000px;}
.fs4{font-size:35.532400px;}
.fsc{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:48.857200px;}
.fs6{font-size:65.507200px;}
.y0{bottom:0.000000px;}
.y2a{bottom:1.796488px;}
.y6e{bottom:63.580050px;}
.y6d{bottom:79.748712px;}
.y6c{bottom:95.917375px;}
.y6b{bottom:112.086037px;}
.y6a{bottom:128.254700px;}
.y72{bottom:182.218867px;}
.y71{bottom:203.776545px;}
.y70{bottom:238.270015px;}
.y6f{bottom:259.827693px;}
.y69{bottom:377.353945px;}
.y29{bottom:379.121689px;}
.y28{bottom:413.253526px;}
.y68{bottom:422.625446px;}
.y27{bottom:447.385363px;}
.y67{bottom:447.776279px;}
.y66{bottom:480.688840px;}
.y65{bottom:505.839134px;}
.y64{bottom:530.989968px;}
.y63{bottom:563.901271px;}
.y62{bottom:591.639227px;}
.y60{bottom:619.377183px;}
.y61{bottom:628.172789px;}
.y5f{bottom:647.114960px;}
.y5e{bottom:674.853634px;}
.y5d{bottom:700.003929px;}
.y5c{bottom:725.154224px;}
.y5a{bottom:752.892180px;}
.y5b{bottom:761.687786px;}
.y21{bottom:780.622555px;}
.y23{bottom:780.623130px;}
.y59{bottom:780.629597px;}
.y22{bottom:790.970901px;}
.y58{bottom:808.367733px;}
.y1f{bottom:816.122094px;}
.y20{bottom:826.469866px;}
.y57{bottom:836.105689px;}
.y1d{bottom:851.620340px;}
.y1e{bottom:861.968111px;}
.y56{bottom:863.843645px;}
.y1b{bottom:887.118011px;}
.y54{bottom:891.508843px;}
.y1c{bottom:897.467076px;}
.y55{bottom:899.269672px;}
.y53{bottom:916.659677px;}
.y1a{bottom:922.617550px;}
.y51{bottom:949.610323px;}
.y52{bottom:957.368457px;}
.y19{bottom:962.787047px;}
.y50{bottom:974.760618px;}
.y18{bottom:996.698612px;}
.y4f{bottom:1002.498574px;}
.y4e{bottom:1027.648868px;}
.y17{bottom:1046.132288px;}
.y4d{bottom:1052.799163px;}
.y16{bottom:1075.953919px;}
.y4c{bottom:1080.537119px;}
.y4b{bottom:1105.687414px;}
.y15{bottom:1116.123752px;}
.y4a{bottom:1130.837708px;}
.y49{bottom:1158.575665px;}
.y14{bottom:1165.555919px;}
.y48{bottom:1183.725959px;}
.y13{bottom:1205.726471px;}
.y47{bottom:1211.463915px;}
.y46{bottom:1236.614210px;}
.y12{bottom:1255.161513px;}
.y45{bottom:1261.765044px;}
.y11{bottom:1284.980341px;}
.y44{bottom:1294.676526px;}
.y43{bottom:1322.414482px;}
.y10{bottom:1325.149860px;}
.y42{bottom:1347.565316px;}
.yf{bottom:1359.061425px;}
.y41{bottom:1380.477697px;}
.ye{bottom:1392.972990px;}
.y40{bottom:1405.628530px;}
.y3f{bottom:1438.540193px;}
.yd{bottom:1451.820192px;}
.y3e{bottom:1463.691026px;}
.y3d{bottom:1496.602329px;}
.y3c{bottom:1521.753163px;}
.y3b{bottom:1554.665184px;}
.yc{bottom:1556.410659px;}
.y3a{bottom:1579.816018px;}
.yb{bottom:1592.974100px;}
.y38{bottom:1612.726961px;}
.y39{bottom:1621.522567px;}
.ya{bottom:1629.537542px;}
.y37{bottom:1637.877795px;}
.y7{bottom:1666.098238px;}
.y9{bottom:1666.100983px;}
.y36{bottom:1670.790176px;}
.y8{bottom:1673.861811px;}
.y35{bottom:1695.941009px;}
.y6{bottom:1702.661679px;}
.y34{bottom:1728.852672px;}
.y5{bottom:1739.225120px;}
.y33{bottom:1754.003505px;}
.y4{bottom:1775.788561px;}
.y31{bottom:1786.914808px;}
.y32{bottom:1795.710414px;}
.y30{bottom:1812.065642px;}
.y3{bottom:1812.352002px;}
.y2f{bottom:1844.978023px;}
.y2{bottom:1868.675570px;}
.y2e{bottom:1870.128856px;}
.y2d{bottom:1906.647148px;}
.y1{bottom:1916.550468px;}
.y2c{bottom:1951.501145px;}
.y2b{bottom:1957.427759px;}
.y24{bottom:2040.552342px;}
.y73{bottom:2053.127759px;}
.y25{bottom:2078.527226px;}
.y74{bottom:2091.102643px;}
.y26{bottom:2091.800040px;}
.y75{bottom:2104.375457px;}
.h9{height:9.698013px;}
.h12{height:10.346000px;}
.h4{height:11.824000px;}
.ha{height:12.569868px;}
.h14{height:12.858600px;}
.hd{height:13.941246px;}
.he{height:13.941628px;}
.h16{height:16.258000px;}
.h11{height:19.214000px;}
.h13{height:19.601792px;}
.h15{height:21.538000px;}
.h7{height:23.056800px;}
.h10{height:25.454000px;}
.hb{height:25.500000px;}
.h3{height:25.598960px;}
.hf{height:27.000000px;}
.h5{height:30.000000px;}
.h6{height:33.862377px;}
.h2{height:36.642900px;}
.h8{height:50.375037px;}
.hc{height:2200.697939px;}
.h0{height:2203.957308px;}
.h1{height:2204.290916px;}
.w1{width:955.731677px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3a{left:68.381524px;}
.x2d{left:70.281849px;}
.x2e{left:86.234304px;}
.x2f{left:98.057351px;}
.x2c{left:104.343441px;}
.x2a{left:106.116397px;}
.x2b{left:118.776261px;}
.x34{left:130.394362px;}
.x15{left:172.286084px;}
.x14{left:173.439789px;}
.x13{left:174.834583px;}
.x12{left:176.939995px;}
.x11{left:178.632718px;}
.x16{left:179.824364px;}
.x10{left:181.593403px;}
.x18{left:182.896503px;}
.xf{left:184.405270px;}
.x1c{left:186.686015px;}
.xe{left:187.769297px;}
.x21{left:191.265838px;}
.xd{left:195.348321px;}
.x39{left:200.137399px;}
.xc{left:211.560556px;}
.xb{left:218.676596px;}
.xa{left:226.452278px;}
.x7{left:234.919443px;}
.x6{left:244.057969px;}
.x5{left:253.933925px;}
.x4{left:264.559757px;}
.x30{left:272.229748px;}
.x8{left:274.210916px;}
.x3{left:275.988361px;}
.x31{left:283.339590px;}
.x9{left:287.646491px;}
.x19{left:291.414445px;}
.x1d{left:294.138640px;}
.x2{left:298.903314px;}
.x1a{left:302.910172px;}
.x1e{left:305.634367px;}
.x22{left:312.732651px;}
.x1{left:318.028698px;}
.x23{left:326.240086px;}
.x3b{left:329.285133px;}
.x26{left:331.979865px;}
.x29{left:335.477268px;}
.x36{left:345.744916px;}
.x37{left:355.182587px;}
.x24{left:422.286448px;}
.x25{left:433.782176px;}
.x17{left:435.733162px;}
.x1f{left:458.293460px;}
.x20{left:469.788828px;}
.x38{left:479.974915px;}
.x1b{left:520.450511px;}
.x32{left:567.280285px;}
.x3c{left:574.087538px;}
.x27{left:576.782270px;}
.x33{left:578.390486px;}
.x3d{left:583.035486px;}
.x28{left:585.730218px;}
.x35{left:901.580854px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.093921pt;}
.ls8{letter-spacing:-0.504688pt;}
.ls4{letter-spacing:-0.243094pt;}
.ls2{letter-spacing:-0.174824pt;}
.ls3{letter-spacing:-0.133177pt;}
.lsd{letter-spacing:-0.120606pt;}
.ls10{letter-spacing:-0.113644pt;}
.lsc{letter-spacing:-0.099379pt;}
.lse{letter-spacing:-0.098432pt;}
.lsb{letter-spacing:-0.096485pt;}
.ls11{letter-spacing:-0.094273pt;}
.lsf{letter-spacing:-0.065216pt;}
.ls12{letter-spacing:-0.064570pt;}
.ls1{letter-spacing:-0.064274pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.028658pt;}
.ls7{letter-spacing:0.272559pt;}
.ls9{letter-spacing:1.078133pt;}
.lsa{letter-spacing:1.078705pt;}
.ws3{word-spacing:-0.964845pt;}
.ws2{word-spacing:-0.134496pt;}
.ws1{word-spacing:-0.109265pt;}
.wsa{word-spacing:-0.049074pt;}
.wsb{word-spacing:-0.029057pt;}
.ws7{word-spacing:-0.024121pt;}
.ws5{word-spacing:-0.002895pt;}
.ws6{word-spacing:-0.001930pt;}
.ws8{word-spacing:-0.000965pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.000646pt;}
.ws4{word-spacing:0.002895pt;}
._3{margin-left:-1.994667pt;}
._0{margin-left:-1.182633pt;}
._1{margin-left:-0.707009pt;}
._2{width:0.509221pt;}
._7{width:6.972960pt;}
._6{width:11.380352pt;}
._4{width:112.966032pt;}
._5{width:130.669980pt;}
.fs7{font-size:4.679946pt;}
.fse{font-size:5.195322pt;}
.fsa{font-size:5.428666pt;}
.fsb{font-size:5.428814pt;}
.fs2{font-size:5.937510pt;}
.fs8{font-size:6.097526pt;}
.fs10{font-size:6.457042pt;}
.fs11{font-size:8.164077pt;}
.fsd{font-size:9.648454pt;}
.fsf{font-size:9.843187pt;}
.fs5{font-size:11.578145pt;}
.fs9{font-size:12.617209pt;}
.fs1{font-size:12.854710pt;}
.fs4{font-size:13.185874pt;}
.fsc{font-size:13.359398pt;}
.fs3{font-size:14.843776pt;}
.fs0{font-size:18.130633pt;}
.fs6{font-size:24.309355pt;}
.y0{bottom:0.000000pt;}
.y2a{bottom:0.666667pt;}
.y6e{bottom:23.594200pt;}
.y6d{bottom:29.594300pt;}
.y6c{bottom:35.594400pt;}
.y6b{bottom:41.594500pt;}
.y6a{bottom:47.594600pt;}
.y72{bottom:67.620400pt;}
.y71{bottom:75.620333pt;}
.y70{bottom:88.420667pt;}
.y6f{bottom:96.420600pt;}
.y69{bottom:140.033933pt;}
.y29{bottom:140.689933pt;}
.y28{bottom:153.356067pt;}
.y68{bottom:156.833933pt;}
.y27{bottom:166.022200pt;}
.y67{bottom:166.167267pt;}
.y66{bottom:178.380933pt;}
.y65{bottom:187.714067pt;}
.y64{bottom:197.047400pt;}
.y63{bottom:209.260600pt;}
.y62{bottom:219.554000pt;}
.y60{bottom:229.847400pt;}
.y61{bottom:233.111400pt;}
.y5f{bottom:240.140733pt;}
.y5e{bottom:250.434400pt;}
.y5d{bottom:259.767533pt;}
.y5c{bottom:269.100667pt;}
.y5a{bottom:279.394067pt;}
.y5b{bottom:282.658067pt;}
.y21{bottom:289.684653pt;}
.y23{bottom:289.684867pt;}
.y59{bottom:289.687267pt;}
.y22{bottom:293.524867pt;}
.y58{bottom:299.980733pt;}
.y1f{bottom:302.858333pt;}
.y20{bottom:306.698333pt;}
.y57{bottom:310.274133pt;}
.y1d{bottom:316.031533pt;}
.y1e{bottom:319.871533pt;}
.y56{bottom:320.567533pt;}
.y1b{bottom:329.204520pt;}
.y54{bottom:330.833933pt;}
.y1c{bottom:333.045000pt;}
.y55{bottom:333.713933pt;}
.y53{bottom:340.167267pt;}
.y1a{bottom:342.378200pt;}
.y51{bottom:352.395067pt;}
.y52{bottom:355.274067pt;}
.y19{bottom:357.284875pt;}
.y50{bottom:361.728200pt;}
.y18{bottom:369.869267pt;}
.y4f{bottom:372.021600pt;}
.y4e{bottom:381.354733pt;}
.y17{bottom:388.213827pt;}
.y4d{bottom:390.687867pt;}
.y16{bottom:399.280467pt;}
.y4c{bottom:400.981267pt;}
.y4b{bottom:410.314400pt;}
.y15{bottom:414.187267pt;}
.y4a{bottom:419.647533pt;}
.y49{bottom:429.940933pt;}
.y14{bottom:432.531267pt;}
.y48{bottom:439.274067pt;}
.y13{bottom:447.438333pt;}
.y47{bottom:449.567467pt;}
.y46{bottom:458.900600pt;}
.y12{bottom:465.783400pt;}
.y45{bottom:468.233933pt;}
.y11{bottom:476.849000pt;}
.y44{bottom:480.447200pt;}
.y43{bottom:490.740600pt;}
.y10{bottom:491.755683pt;}
.y42{bottom:500.073933pt;}
.yf{bottom:504.340075pt;}
.y41{bottom:512.287533pt;}
.ye{bottom:516.924467pt;}
.y40{bottom:521.620867pt;}
.y3f{bottom:533.834200pt;}
.yd{bottom:538.762333pt;}
.y3e{bottom:543.167533pt;}
.y3d{bottom:555.380733pt;}
.y3c{bottom:564.714067pt;}
.y3b{bottom:576.927533pt;}
.yc{bottom:577.575269pt;}
.y3a{bottom:586.260867pt;}
.yb{bottom:591.143757pt;}
.y38{bottom:598.473933pt;}
.y39{bottom:601.737933pt;}
.ya{bottom:604.712245pt;}
.y37{bottom:607.807267pt;}
.y7{bottom:618.279715pt;}
.y9{bottom:618.280733pt;}
.y36{bottom:620.020867pt;}
.y8{bottom:621.160733pt;}
.y35{bottom:629.354200pt;}
.y6{bottom:631.848203pt;}
.y34{bottom:641.567533pt;}
.y5{bottom:645.416691pt;}
.y33{bottom:650.900867pt;}
.y4{bottom:658.985179pt;}
.y31{bottom:663.114067pt;}
.y32{bottom:666.378067pt;}
.y30{bottom:672.447400pt;}
.y3{bottom:672.553667pt;}
.y2f{bottom:684.661000pt;}
.y2{bottom:693.455027pt;}
.y2e{bottom:693.994333pt;}
.y2d{bottom:707.546067pt;}
.y1{bottom:711.221133pt;}
.y2c{bottom:724.191133pt;}
.y2b{bottom:726.390467pt;}
.y24{bottom:757.237533pt;}
.y73{bottom:761.904200pt;}
.y25{bottom:771.329800pt;}
.y74{bottom:775.996467pt;}
.y26{bottom:776.255267pt;}
.y75{bottom:780.921933pt;}
.h9{height:3.598878pt;}
.h12{height:3.839343pt;}
.h4{height:4.387820pt;}
.ha{height:4.664608pt;}
.h14{height:4.771754pt;}
.hd{height:5.173518pt;}
.he{height:5.173660pt;}
.h16{height:6.033253pt;}
.h11{height:7.130208pt;}
.h13{height:7.274115pt;}
.h15{height:7.992631pt;}
.h7{height:8.556249pt;}
.h10{height:9.445837pt;}
.hb{height:9.462907pt;}
.h3{height:9.499631pt;}
.hf{height:10.019549pt;}
.h5{height:11.132832pt;}
.h6{height:12.566138pt;}
.h2{height:13.597975pt;}
.h8{height:18.693894pt;}
.hc{height:816.666667pt;}
.h0{height:817.876200pt;}
.h1{height:818.000000pt;}
.w1{width:354.666667pt;}
.w0{width:354.766240pt;}
.x0{left:0.000000pt;}
.x3a{left:25.376000pt;}
.x2d{left:26.081200pt;}
.x2e{left:32.001067pt;}
.x2f{left:36.388533pt;}
.x2c{left:38.721266pt;}
.x2a{left:39.379200pt;}
.x2b{left:44.077204pt;}
.x34{left:48.388617pt;}
.x15{left:63.934400pt;}
.x14{left:64.362533pt;}
.x13{left:64.880133pt;}
.x12{left:65.661440pt;}
.x11{left:66.289600pt;}
.x16{left:66.731813pt;}
.x10{left:67.388294pt;}
.x18{left:67.871867pt;}
.xf{left:68.431762pt;}
.x1c{left:69.278133pt;}
.xe{left:69.680133pt;}
.x21{left:70.977680pt;}
.xd{left:72.492667pt;}
.x39{left:74.269867pt;}
.xc{left:78.508936pt;}
.xb{left:81.149659pt;}
.xa{left:84.035171pt;}
.x7{left:87.177288pt;}
.x6{left:90.568544pt;}
.x5{left:94.233456pt;}
.x4{left:98.176643pt;}
.x30{left:101.022933pt;}
.x8{left:101.758133pt;}
.x3{left:102.417733pt;}
.x31{left:105.145733pt;}
.x9{left:106.744000pt;}
.x19{left:108.142267pt;}
.x1d{left:109.153200pt;}
.x2{left:110.921344pt;}
.x1a{left:112.408267pt;}
.x1e{left:113.419200pt;}
.x22{left:116.053333pt;}
.x1{left:118.018667pt;}
.x23{left:121.065867pt;}
.x3b{left:122.195867pt;}
.x26{left:123.195867pt;}
.x29{left:124.493733pt;}
.x36{left:128.304000pt;}
.x37{left:131.806267pt;}
.x24{left:156.708133pt;}
.x25{left:160.974133pt;}
.x17{left:161.698133pt;}
.x1f{left:170.070133pt;}
.x20{left:174.336000pt;}
.x38{left:178.116000pt;}
.x1b{left:193.136267pt;}
.x32{left:210.514533pt;}
.x3c{left:213.040667pt;}
.x27{left:214.040667pt;}
.x33{left:214.637467pt;}
.x3d{left:216.361200pt;}
.x28{left:217.361200pt;}
.x35{left:334.571600pt;}
}
